.dv-tilda-partial {
  --t-text-font: "Nunito Sans", Arial, sans-serif;
  --t-heading-font: "Wix Madefor Display", Arial, sans-serif;
}

.dv-tilda-partial a {
  text-decoration: none;
}

.dv-tilda-partial--header .t396__artboard[data-artboard-pos="fixed"] {
  z-index: 990;
}

body .di-page,
body .vc-page {
  padding-top: 60px;
}
